### Property

# Gtk Range:round-digits

since: 4.0

#### Declaration

    property round-digits: int [ read, write ]

#### Description [src]

The number of digits to round the value to when it changes.

See `GtkRange::change-value`.

Type: | `gint`
Available since: | 4.0

Default value | -1
Getter method | `gtk_range_get_round_digits()`
Setter method | `gtk_range_set_round_digits()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no